Subject: bug#19223: 24.4; ELPA suggest description in gnu-emacs-sources messages

From: Kevin Ryde <[email-masked]>
Date: Sun, 30 Nov 2014 18:36:35 +1100

As a suggestion, it'd be good if the messages to gnu-emacs-sources for
new gnu elpa packages included the package description -- just the one
line description from the first line of the .el file.

The description can give a hint whether it's something of interest.
Putting it in the subject line would allow quick skimming.  The
descriptions are usually short enough for that are they?